Subject: Re: Alpine not sending DKIM headers?

From: Fongaboo <[email-masked]>
Date: Thu, 27 May 2021 09:10:00 -0400 (EDT)

We can't offer support for the Alpine client. But here, have some support... ♥️

Thanks, man... I'll show myself out. 🤣

On Thu, 27 May 2021, Paul Zillmann wrote:

> Hello,
>
> do you seek help for Alpine, the e-mail client?
> Unfortunately these are the mailing lists for the Alpine Linux Distribution - 
> those are two different projects.
>
> Therefore we can't offer support for the Alpine mail client.
>
> P.S.: usually signatures apply when a mail enters via the submission port 
> (587), some clients though are configured to deliver mail to port 25 - which 
> is for server 2 server communication.
>
> - Paul
>
> Am 27.05.21 um 03:27 schrieb Fongaboo:
>> 
>> I am running a postfix mailserver with rspamd, which I have configured to 
>> send DKIM keys. When I send email in a web client like roundcube, it 
>> includes the DKIM Signature. But when sending mail from alpine, it omits 
>> the key and lists a header that reads 'dkim=none'.
>> 
>> Why would that be?
>> 
>> 
>> TIA!
>> 
>
>